.section-varianti-prodotto {
    width: 100%;
    margin: 70px auto 85px;
    scroll-margin-top: 6em;
    height: fit-content;
}

.section-varianti-prodotto>.container-card-varianti-prodotto {
    margin: 0 4%;
}

.section-varianti-prodotto:not(.not-editmode)>.container-card-varianti-prodotto {
    display: flex;
    flex-wrap: wrap;
}

.section-varianti-prodotto>.container-card-varianti-prodotto .image-card-varianti {
    width: 100%;
    height: 200px;
    background: #fafafa;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    object-fit: contain;
}

.section-varianti-prodotto>.container-card-varianti-prodotto .info-card-variante{
    margin-top: 10px;
    color: #333;
    font-size: 11px;
    font-weight: 300;
    text-align: center;
}

.card-variante {
    padding: 10px;
}

.section-varianti-prodotto:not(.not-editmode) .card-variante {
    width: 200px;
    height: auto;
}

@media (max-width: 472px) {
    .section-varianti-prodotto>.container-card-varianti-prodotto {
        margin: 0;
    }

    .section-varianti-prodotto>.container-card-varianti-prodotto .image-card-varianti {
        background: #ffffff;
    }

    .card-variante {
        padding: 0;
        background: #fff;
    }

    .section-varianti-prodotto {
        height: 290px;
    }
}